/* Ubuntu-Regular */
@font-face {
    font-family: 'Ubuntu-Regular';
    src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Ubuntu-Bold */
@font-face {
    font-family: 'Ubuntu-Bold';
    src: url('../fonts/Ubuntu-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Ubuntu-Medium */
@font-face {
    font-family: 'Ubuntu-Medium';
    src: url('../fonts/Ubuntu-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Inter */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

:root {
    --ubuntu-regular: 'Ubuntu-Regular', serif;
    --ubuntu-medium: 'Ubuntu-Medium', serif;
    --ubuntu-bold: 'Ubuntu-Bold', serif;
    --inter-font: 'Inter', sans-serif;
    --default-font: var(--inter-font)
}

/* Global Colors */
:root {
    --color-1: #1E1E1E;
    --color-2: #ffffff;
    --color-3: #ECECEC;
    --color-4: #D24B3D;
    --color-5: #A6302D;
    --color-6: #2daee2;
    --color-7: #ffe004;
    --color-blue-dark: #005175;
    --color-blue-light: #59addd;
    --color-orange: #de9045;
    --color-blue: #29507d;
    --radius-1: 10px;
    --bs-border-width: 2px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
}

/* Smooth scroll */
:root {
    scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    color: var(--color-1);
    background-color: var(--color-2);
    font-family: var(--default-font);
}

a {
    color: var(--color-4);
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: color-mix(in srgb, var(--color-4), transparent 25%);
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color-1);
}

.inter-regular {
    font-family: var(--inter-font); /* Usa la familia base 'Inter' */
    font-weight: 400; /* Aplica el peso regular */
}

.inter-medium {
    font-family: var(--inter-font); /* Usa la familia base 'Inter' */
    font-weight: 500; /* Aplica el peso medium (o 600 si es el que usas) */
}

.inter-bold {
    font-family: var(--inter-font); /* Usa la familia base 'Inter' */
    font-weight: 700; /* Aplica el peso bold (o 900 si es el que usas para 'black') */
}

.ubuntu-regular {
    font-family: var(--ubuntu-regular);
}

.ubuntu-medium {
    font-family: var(--ubuntu-medium);
}

.ubuntu-bold {
    font-family: var(--ubuntu-bold);
}

.php-email-form {
    webkit-box-shadow: 0 2px 14px 7px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 14px 7px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/
.scrolled .header {
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.1);
}

.form-control {
    border: 1px solid var(--color-orange) !important;
    border-radius: var(--radius-1);
    padding: 10px 20px;
    font-size: 20px;
    height: 40px;
    font-weight: 300;
    font-family: Inter;
}

.form-select {
    border: 1px solid var(--color-orange) !important;
    color: var(--color-2);
    background-color: #848484;
    border-radius: var(--radius-1) 0 0 var(--radius-1);
    /*padding: 10px 20px;*/
    padding-left: 20px;
    font-size: 20px;
    height: 40px;
    font-weight: 300;
    appearance: none;
    -webkit-appearance: none;
    padding-right: 2.5rem;
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1rem;
    background-image: url('data:image/svg+xml;utf8,<svg fill="%23ffffff" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/></svg>');
}

label {
    font-size: 20px;
    font-weight: 500;
    color: #1E1E1E;
}

.form-control.phone {
    border-left: 0px solid var(--color-orange) !important;
    border-radius: 0 var(--radius-1) var(--radius-1) 0;
}

.sup-price-rate {
    font-size: .5em;
    top: -.9em;
}

.form-switch .form-check-input {
    width: 4em;
}

/* Index Page Header
------------------------------*/
.index-page .header {
    --color-2: rgba(255, 255, 255, 0);
    --heading-color: #ffffff;
    --nav-color: rgba(255, 255, 255, 0.5);
    --nav-hover-color: #ffffff;
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/
section,
.section {
    color: var(--color-1);
    background-color: var(--color-2);
    padding: 60px 0 30px 0;
    scroll-margin-top: 98px;
    overflow: clip;
}

.btn-white {
    color: var(--color-1);
    background-color: var(--color-2);
    display: inline-block;
    padding: 5px 35px 5px 35px;
    border-radius: 0;
    font-size: 20px;
    transition: 0.3s;
}

.btn-white:hover {
    color: var(--color-4);
}

.btn-red {
    color: var(--color-2);
    background-color: var(--color-5);
    display: inline-block;
    padding: 5px 35px 5px 35px;
    border-radius: var(--radius-1);
    border: 1px solid color-mix(in srgb, var(--color-5), transparent 80%);
    font-size: 20px;
    transition: 0.3s;
}

.btn-blue {
    color: var(--color-2);
    background-color: var(--color-blue);
    display: inline-block;
    padding: 5px 35px 5px 35px;
    border-radius: var(--radius-1);
    border: 1px solid color-mix(in srgb, var(--color-blue-light), transparent 80%);
    font-size: 20px;
    transition: 0.3s;
    font-family: 'Inter';
    font-weight: 600;
}

.btn-blue:hover {
    color: var(--color-3);
}

.btn-orange {
    color: var(--color-2);
    background-color: var(--color-orange);
    display: inline-block;
    padding: 5px 35px 5px 35px;
    border-radius: var(--radius-1);
    border: 1px solid color-mix(in srgb, var(--color-2), transparent 80%);
    font-size: 20px;
    transition: 0.3s;
}

.btn-orange:hover {
    color: var(--color-3);
}

.btn-green {
    color: var(--color-2);
    background-color: #55a538;
    display: inline-block;
    padding: 5px 35px 5px 35px;
    border-radius: var(--radius-1);
    border: 1px solid color-mix(in srgb, var(--color-2), transparent 80%);
    font-size: 20px;
    transition: 0.3s;
}

.btn-green:hover {
    color: var(--color-3);
}

.pricing a i {
    color: var(--color-4);
    font-size: 28px;
    vertical-align: middle;
    padding-right: 7px;
}

@media (max-width: 1199px) {
    section,
    .section {
        scroll-margin-top: 64px;
    }
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/
.section-title {
    text-align: center;
    padding-bottom: 60px;
    position: relative;
}

.section-title h2 {
    font-size: 32px;
    position: relative;
}

.section-title h2:before,
.section-title h2:after {
    content: "";
    width: 50px;
    height: 2px;
    background: var(--color-4);
    display: inline-block;
}

.section-title h2:before {
    margin: 0 15px 10px 0;
}

.section-title h2:after {
    margin: 0 0 10px 15px;
}

.section-title p {
    margin-bottom: 0;
}

label {
    color: var(--color-2);
    /*font-weight: 900;*/
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.logo {
    width: 200px;
}

#hero {
    background-image: url(../img/icos/ONDA.svg),
    linear-gradient(to bottom, white, white),
    linear-gradient(45deg, #0d1929ad, #fff0),
    url(../img/HEADER.jpg);
    background-position: 50% 37%, 0 107%, 0 0, 100% 0;
    background-repeat: no-repeat, no-repeat, repeat, no-repeat;
    background-size: contain, 100% 50%, auto, cover;
    padding-top: 50px;
    padding-bottom: 80px;
    font-weight: 300;
    display: block;
    position: relative;
}

.hero {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero img {
    /*position: absolute;*/
    inset: 0;
    display: block;
    z-index: 1;
}

.hero:before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 2;
}

.hero .container {
    position: relative;
    z-index: 3;
}

.hero h2, h3 {
    margin: 0;
}

.hero h2 {
    color: var(--color-2);
    font-size: 46px;
}

.hero h3 {
    color: var(--color-2);
    font-size: 38px;
}

.hero p {
    color: var(--color-2);
    margin: 5px 0 0 0;
    font-size: 28px;
}

.hero p.head {
    color: var(--color-2);
    font-size: 18px;
}

.hero p.head2 {
    color: var(--color-2);
    font-size: 16px;
}

.hero .form-check-label {
    color: var(--color-2);
    font-size: 12px;
    font-weight: 500;
}

.hero div {
    font-size: 12px;
}

.hero .btn-red {
    font-size: 28px;
}

.hero .form-switch {
    padding-top: 10px;
    padding-bottom: 5px;
}

.hero .div-block-30 > div.title {
    padding-right: 20px;
    font-size: 5em;
    line-height: 1em;
    color: var(--color-2);
}

.arrow-icon {
    width: 100px;
    height: 100px;
    display: inline-block;
    position: relative;
}

.promo-icon {
    width: 100px;
    height: 100px;
    display: inline-block;
    position: relative;
}

.register-icon {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: relative;
}

.package-icon {
    width: 60px;
    height: 60px;
    display: inline-block;
    position: relative;
}

.hero .hero-text > div {
    font-size: 4em;
    font-weight: bold;
    line-height: .7em;
    padding-left: 0;
}

@media (max-width: 2560px) {
    #hero {
        background-image: url(../img/icos/ONDA.svg),
        linear-gradient(to bottom, white, white),
        linear-gradient(45deg, #0d1929ad, #fff0),
        url(../img/HEADER.jpg);
        background-position: 50% 30%, 0 105%, 0 0, 100% 0;
        background-repeat: no-repeat, no-repeat, repeat, no-repeat;
        background-size: contain, 100% 50%, auto, cover;
        padding-top: 50px;
        padding-bottom: 80px;
        font-weight: 300;
        display: block;
        position: relative;
    }
}

@media (max-width: 1600px) {
    #hero {
        background-image: url(../img/icos/ONDA.svg),
        linear-gradient(to bottom, white, white),
        linear-gradient(45deg, #0d1929ad, #fff0),
        url(../img/HEADER.jpg);
        background-position: 50% 40%, 0 100%, 0 0, 100% 0;
        background-repeat: no-repeat, no-repeat, repeat, no-repeat;
        background-size: contain, 100% 50%, auto, cover;
        padding-top: 50px;
        padding-bottom: 80px;
        font-weight: 300;
        display: block;
        position: relative;
    }
}


@media (max-width: 1024px) {
    #hero {
        background-image: url(../img/icos/ONDA.svg),
        linear-gradient(to bottom, white, white),
        linear-gradient(45deg, #0d1929ad, #fff0),
        url(../img/HEADER.jpg);
        background-position: 50% 49%, 0 107%, 0 0, 100% 0;
        background-repeat: no-repeat, no-repeat, repeat, no-repeat;
        background-size: contain, 100% 50%, auto, cover;
        padding-top: 50px;
        padding-bottom: 80px;
        font-weight: 300;
        display: block;
        position: relative;
    }
}

@media (max-width: 768px) {
    #hero .container {
        text-align: center !important;
    }

    .hero h2 {
        font-size: 28px;
        text-align: center !important;
    }

    .hero h3 {
        font-size: 28px;
    }

    .hero p {
        font-size: 24px;
        text-align: center !important;
        color: var(--color-2) !important;
        padding-top: 10px;
        padding-bottom: 20px !important;
    }

    .hero p.head {
        font-size: 18px;
    }

    .hero .form-check-label {
        font-size: 10px;
    }

    .hero .hero-btn {
        padding-bottom: 20px;
    }

    label {
        font-size: 16px;
    }

    .hero .div-block-30 {
        color: var(--color-2) !important;
    }

    .hero .div-block-30 > div.title {
        padding-right: 20px;
        font-size: 3.2em;
        line-height: 1em;
        color: var(--color-2);
        margin-left: auto;
        margin-right: auto;
    }

    .arrow-icon {
        width: 30px;
        height: 30px;
    }

    .package-icon {
        width: 40px;
        height: 40px;
    }

    #hero {
        background-image: unset;
        background-position: unset;
        background-repeat: unset;
        background-color: var(--color-blue);
        background-size: cover;
        padding-bottom: 20px;
    }

    .hero .hero-text {
        padding-bottom: 20px;
        text-align: center;
    }

    .hero .hero-text > div {
        font-size: 2em;
        font-weight: bold;
        line-height: 1.2em;
        padding-left: 0;
    }

    .logo {
        margin-right: auto;
        margin-left: auto;
    }
}

/*--------------------------------------------------------------
# One Section
--------------------------------------------------------------*/
#one {
    background-color: var(--color-2);
    color: var(--color-1);
}

.one .one-item + .one-item {
    margin-top: 100px;
}

.one h2 {
    font-size: 56px;
}

.one h3 {
    font-size: 28px;
    color: var(--color-1);
}

.one p {
    font-size: 28px;
}

@media (max-width: 640px) {
    #one {
        padding-top: 1rem !important;
    }

    .one h2 {
        padding-top: .7rem !important;
        font-size: 24px;
    }

    .one h3 {
        font-size: 18px;
    }

    .one p {
        font-size: 18px;
    }

    .one img {
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }

    .one .one-text {
        padding-bottom: 1rem !important;
    }
}

/*--------------------------------------------------------------
# One Section
--------------------------------------------------------------*/
#two {
    background-image: url(../img/icos/ONDA.svg), linear-gradient(45deg, var(--color-blue), var(--color-blue)), url(../img/HEADER.jpg), url(../img/HEADER.jpg);
    background-position: 50% 105%, 0 0, 0 0, 100% 0;
    background-repeat: no-repeat, repeat, repeat, repeat;
    background-size: contain, auto, cover, cover;
    padding-top: 40px;
    padding-bottom: 241px;
    font-weight: 300;
    display: block;
    position: relative;
}

.two .div-block-30 {
    font-family: var(--inter-font);
    font-weight: 500;
}

.two h2 {
    font-size: 48px;
}

.two h3 {
    font-size: 32px;
    color: var(--color-1);
}

.two p {
    font-size: 20px;
}

.two ul > li {
    font-size: 20px;
}

.two .two-logos {
    width: 550px;
}

.two .two-text > div {
    font-size: 34px;
    color: var(--color-2);
}

@media (max-width: 640px) {
    #two {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .two h2 {
        font-size: 28px;
    }

    .two h3 {
        font-size: 16px;
    }

    .two p {
        font-size: 20px;
    }

    .two .two-offer {
        padding-left: 1.5rem !important;
    }

    .two ul > li {
        font-size: 14px;
    }

    .two .two-logos {
        width: 550px;
    }

    .two .two-text {
        padding-top: 20px !important;
    }

    .two .two-text > div {
        font-size: 24px;
        color: var(--color-2);
        padding-left: 0;
    }
}

/*--------------------------------------------------------------
# One Section
--------------------------------------------------------------*/
#three {
    background-color: var(--color-2);
    color: var(--color-1);
    padding-top: 0;
    padding-bottom: 80px;
}

.three h2 {
    font-size: 46px;
}

.three p {
    font-size: 26px;
    text-align: justify;
}

.img-gallery {
    width: 100%;
    height: 180px; /* Altura predeterminada para las imágenes pequeñas */
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 15px; /* Espacio entre las imágenes dentro de una columna */
}

/* Altura específica para la imagen de la columna 2 */
.col-2-img {
    height: calc((180px * 2) + 15px); /* Suma la altura de 2 img-gallery + el margin-bottom entre ellas */
    margin-bottom: 0; /* No necesita margen inferior si es la última en su columna */
}

/* Estilos específicos para la tercera columna */
.col-3-top-img {
    height: 180px; /* Altura para la imagen superior de la columna 3, ajusta según necesidad */
    margin-bottom: 15px;
}

/* Asegura que las imágenes en la fila anidada de la col 3 no tengan margen extra al final */
.col-3-nested-img {
    margin-bottom: 0; /* Elimina el margen inferior para las imágenes en la fila anidada */
}


@media (max-width: 640px) {
    #three {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .three h2 {
        font-size: 28px;
    }

    .three p {
        font-size: 16px;
    }

    .three .tree-logo {
        padding-left: calc(var(--bs-gutter-x) * .5) !important;
    }
}

/*--------------------------------------------------------------
# four Section
--------------------------------------------------------------*/
#four {
    background-image: linear-gradient(45deg, #0d1929ad, #fff0), url(../img/FOOTER.jpg);
    background-position: 0 100%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover;
    color: var(--color-1);
    padding-top: 40px;
    padding-bottom: 80px;
}

.four .four-btn {
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: center;
    justify-content: center;
}

@media (max-width: 640px) {
    #four {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .four p {
        font-size: 16px;
    }

    .four .btn-red {
        font-size: 18px;
    }

    .four .four-btn {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }

    footer p {
        font-size: 0.7em;
        padding-bottom: 10px;
    }
}
/*-------------------------------------------------------------- */
#banner {
    background-color: var(--color-2);
    color: var(--color-1);
    padding-top: 0;
    padding-bottom: 80px;
}

.banner-custom {
    background-image: linear-gradient(45deg, #0d1929ad, #fff0), url(../img/banner.jpg);
    background-position: 0 20%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover;
    height: 400px;
    color: white;
    text-align: center;
    padding: 20px;
    position: relative;
}

.banner-custom .text-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-custom .btn {
    background-color: #007bff;
    border: none;
    padding: 10px 20px;
    font-weight: bold;
}

.banner-custom .btn:hover {
    background-color: #0056b3;
}
/*-------------------------------------------------------------- */
.modal-header {
    border-bottom: 0px solid #dee2e6;
}

.modal-body {
    padding-top: 0;
    padding-bottom: 2.5rem;
}

.modal-body h2 {
    font-weight: 900;
    font-size: 32px;
}

.div-block-30 {
    clear: none;
    text-align: left;
    word-break: normal;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: flex-start;
    align-items: center;
    margin-top: 27px;
    margin-bottom: 7px;
    display: flex;
    position: static;
    font-size: 20px;
    margin-left: 30px;
}

.columns {
    width: 100%
}

.promo-text {
    font-size: 18px;
    line-height: 32px;
}

.div-block-30 > div {
    padding-left: 20px;
    font-size: 20px;
}

.w-slider {
    text-align: center;
    clear: both;
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000;
    background: var(--color-blue);
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

hr:not([size]) {
    height: 6px;
    opacity: 1;
}

.w-slider-mask {
    z-index: 1;
    white-space: nowrap;
    height: 100%;
    display: block;
    position: relative;
    left: 0;
    right: 0;
    overflow: hidden;
    border-radius: 2.5rem;
    border: 0px solid var(--color-blue);
}

.w-slide {
    vertical-align: top;
    white-space: normal;
    text-align: left;
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
}

.w-slider-nav {
    z-index: 2;
    text-align: center;
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000;
    height: 40px;
    margin: auto;
    padding-top: 10px;
    position: absolute;
    inset: auto 0 0
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}

.carousel-control-prev-icon {
    background-image: url(../img/icos/FLECHA_IZQUIERDA.svg);
    width: 3em;
    height: 3em;
    /*margin-left: 20px;*/
}

.carousel-control-next-icon {
    background-image: url(../img/icos/FLECHA_DERECHA.svg);
    width: 3em;
    height: 3em;
    /*margin-right: 20px;*/
}